Announcement

Collapse
No announcement yet.

Importing from UBB 5.43b?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Slave
    replied
    Wonderful .. thanks for the reply Scott

    Leave a comment:


  • Scott MacVicar
    replied
    Yep.

    There is a vb2 importer for 5.43 though thats certainly an old version.

    Leave a comment:


  • Slave
    started a topic Importing from UBB 5.43b?

    Importing from UBB 5.43b?

    I have a very old UBB forum hidden away on the web and I'd like to upgrade it to vB .. It's a UBB 5.43b version ..

    Am I right in thinking that I will need to import it to vB2 and then upgrade that to vB3.6 to get to the latest version?

    thanks.
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X